<!DOCTYPE html>
<html lang="ru">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="./css/style.css">

  <script src="./script/script.js" defer></script>

  <title>Авторизация прошла успешно</title>

  <style>
  @import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700&display=swap');

  body {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100vw;
    height: 100vh;
    background-color: #1a226b;
  }

  h1 {
    font-family: 'Roboto', sans-serif;
    font-size: 40px;
    font-weight: 700;
    color: white;
  }
  </style>

</head>
<body>
  <h1>Авторизация прошла успешно</h1>
</body>